<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
 		<ToolsInfo 
         id="30098" 
         IDS="PopWndTracker"
         Show="1" 
         ExcludeSystem=""
         GroupID="1"
         Name="弹窗拦截" 
         Description="拦弹窗、去广告，就是给力" 
         IconPath="AdvanceTools_PopWndTracker_10_52.png" 
		 IconPath_32="AdvanceTools_PopWndTracker_10_32.png" 
         AppPath= "safemon\PopwndTracker.exe" 
         Param="" 
         StartDir="safemon" 
         Title="" 
		 Pdown32="http://update.360safe.com/v3/AdvPopWndTracker.cab"
		 Pdown64="http://update.360safe.com/v3/AdvPopWndTracker.cab"
                 InstallType="1"
		 InstallSilentParam=""
		 RegAppPathRoot=""
		 RegAppPathKey=""
		 RegAppPathName=""
		 RegAppName=""
		 Order="215"
		 SystemTool="0"
                 CHKFile="safemon\PopwndTracker.exe;safemon\SDPlugin\AdPopWnd.dll;safemon\AdPopBlocker.tpi;safemon\PopWndLog.exe;"	
CHKDataFile="safemon\SDPlugin\PopWndInit.dat;safemon\SDPlugin\PopWndTracker.dat;Config/newui/themes/default/PopWndTracker/pw_theme.ui;Config/newui/themes/default/ADMgr/pwlog_theme.ui;"
		 UninstallType="3"
		 UninstallExe="safemon\PopWndTracker.exe"
		 UninstallArg="/close"
		 UninstallRegRoot=""
         UninstallRegPath=""
         UninstallRegName=""
         	 AutoAdd="1"
		 GlobalOrder="11000"
    />
  </ToolsList>
  
</AdvTools>